Bug 1064 - Problem with selection of VGA console support
Problem with selection of VGA console support
Product: Red Hat Linux
Classification: Retired
Component: kernelcfg (Show other bugs)
alpha Linux
medium Severity low
: ---
: ---
Assigned To: Cristian Gafton
Depends On:
  Show dependency treegraph
Reported: 1999-02-07 17:50 EST by sam.waugh
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-02-10 18:21:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description sam.waugh 1999-02-07 17:50:42 EST
I have 5.0, and have been trying to upgrade the kernel
from 2.0.30 to 2.0.36.  Using "make xconfig" I am unable
to select the "VGA console support" option under the
general items menu, even though "TGA console support"
is selected.  I don't have enough experience with the
the scripting language to find the bug myself.
Comment 1 David Lawrence 1999-02-10 18:18:59 EST
I have verified this to be a problem with make xconfig. This problem
is not present in the other methods of configuration such as make
menuconfig and make config. You can use these til we post a fix.
Comment 2 Cristian Gafton 1999-02-10 18:21:59 EST
The 2.0.36 kernel does not currently compile out of the box on the
alpha without additional patches which are not yet available. The
alpha kernel developers are spending their time now doing 2.2 kernel

For the alpha the 2.0.35 kernel might seem to be the best bet

Note You need to log in before you can comment on or make changes to this bug.